Bug 5228 - selftest.pl ignores failures in pidl tests
selftest.pl ignores failures in pidl tests
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Other
unspecified
Other Linux
: P3 normal
: ---
Assigned To: Andrew Bartlett
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-25 04:44 UTC by Stefan Metzmacher
Modified: 2013-07-03 03:25 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2008-01-25 04:44:16 UTC
selftest.pl ignores failures in pidl tests
Comment 1 Jelmer Vernooij 2008-05-12 15:59:33 UTC
Andrew and I fixed this when we were over in the UK.